KJL - Support #1696

Activation Code KJL
10/13/2022 06:02 PM - Mega Yunita

Status: Closed Start date: 10/13/2022
Priority: Urgent Due date: 10/17/2022
Assignee: Mega Yunita % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Dear All,

Mohon bantuannya untuk dibuatkan APl MOBILE KJL, saya sudah menambahkan di 66.

Port : http://remote.minovais.com:31138/
Server : remote.minovais.com, 1442\MSSQLSERVER2014
DB : MinovaES_KJL
History

#1 - 10/18/2022 11:14 AM - Mega Yunita
- Tracker changed from Bug to Support

#2 - 10/28/2022 10:23 AM - Muhammad Bintar
- File clipboard-202210281023-biseg.png added
- Status changed from Assigned to QA Test

- Assignee changed from Saswanto Tampan to Mega Yunita

update :
sudah dibuatkan ya dengan nama kode activation nya KILDEV dulu di kantor.
nanti pas udah di UAT kabarin ya
36 KJLDEV PT. KJL Plastic Indonesia https://remote.minovais.com:32138/ NULL mega 20
#3 - 10/31/2022 09:38 AM - Mega Yunita
- Status changed from QA Test to Closed

Oke mas Bin, terimakasih
clipboard-202210131800-2gy5j.png 152 KB 10/13/2022 Mega Yunita
clipboard-202210281023-biseg.png 8.73 KB 10/28/2022 Muhammad Bintar
